Subject: [Trans] Follow-up from Toronto

From: Melinda Shore <[email-masked]>
Date: Wed, 30 Jul 2014 09:32:13 -0800

Hi, all:

Many thanks for a productive meeting last Friday.  We'll be getting
minutes posted ASAP, but in the meantime the audio recording of the
meeting has been posted here:
http://www.ietf.org/audio/ietf90/ietf90-manitoba-20140725-0900-am1.mp3.
We'll also get the link to the Meetecho recording sent out once
it's posted (Friday sessions are not up yet).

Over the next few days we'll be bringing follow-up questions from
the session to the mailing list.  We're also interested in getting
high-level feedback about the two new logging proposals, but the
focus will remain on making progress on the -bis document.

Thanks again,

Melinda & Paul